/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/**************************************************************************/
/*SLS website stylesheet*/

/*Background*/
body {
	background-attachment: fixed;
    background-image: url("../img/sls-logo-bg.png");
    background-position: center bottom;
    background-repeat: no-repeat;
}

.clear {
clear:both;
}

#container {
margin: 80px auto;
width:950px;
position:relative;
}


/* HEADER */

header {
	height: 95px;
	position:relative;
	margin-bottom:11px;
}

header img#logo {
	left: 0;
    position: absolute;
    top: 0;
    z-index: -1;
}

header h1 {
    color: #5a5a5a;
    float: left;
    font-family: ‘Palatino Linotype’,‘Book Antiqua’,Palatino,serif;
    font-size: 31px;
    font-weight: bold;
    line-height: 1;
    text-align:center;
    margin-left: 210px;
    margin-top: 20px;
    text-transform: uppercase;
}

ul#toplinks {
	float: right;
    height: 32px;
}

ul#toplinks li {
    float: right;
    list-style: outside none none;
    margin-left: 5px;
}

ul#toplinks li p#date  {
	color: #5a5a5a;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 14px;
    font-weight: lighter;
    margin-right: 4px;
    margin-top: 9px;
}

/* MENU */

nav#menu {
float:left;
border: 2px solid #3286c2;
border-radius: 5px;
background-color: #89c9f7;
width: 180px;
height:auto;
}

nav#menu ul {
	margin-top:4px;
	width:100%;
	list-style:none;
	padding:0;
}

nav#menu ul li {
	display:block;
	height:auto;
	border-bottom: 2px solid #fff;
	background-color:#89c9f7;
}

nav#menu ul li:hover {
	background-color:#3FA9F5;
}

nav#menu ul li.toggleSubMenu ul.subMenu li {
		border-bottom: none;
}

nav#menu ul li:last-child {
	border-bottom: none;
}

nav#menu a, nav#menu span {
	background-color: #89c9f7;
    color: #1e5175;
    display: block;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 15px;
    padding: 15px;
    text-decoration: none;
}


nav#menu span:hover {
	cursor:pointer;
}

nav#menu a:hover {
  background-color:#3FA9F5;
  color:#fff;
}

nav#menu ul li.toggleSubMenu span:hover, nav#menu ul li.toggleSubMenu a:hover {
	background-color:#3FA9F5;
	color:#fff;
}

nav#menu ul li.toggleSubMenu.open span, nav#menu ul li.toggleSubMenu.open a:first-child {
	background-color:#3FA9F5;
	color:#fff;
}

nav#menu ul li.toggleSubMenu.open ul.subMenu li a {
	background-color:#89c9f7;
	color: #1e5175;
}

nav#menu ul li.toggleSubMenu.open ul.subMenu li a:hover {
	background-color:#3FA9F5;
	color:#fff;
}

nav#menu .subMenu {
background-color:#89c9f7;
  font-size: .9em;
  margin: 0;
  padding: 0;
}

nav#menu ul.subMenu a {
  padding: 5px 0 10px 60px;
}

/* NAV SOCIAL */


nav#social {
    position: absolute;
    right: -33px;
    top: 134px;
    width: 32px;
}

nav#social ul {
    margin: 0 0 0 2px;
}



/* CONTENT */

div#content {
	border: 2px solid #7b7b7b;
	border-radius: 5px;
	width:670px;
	height:auto;
	min-height:352px;
	float:right;
	padding: 10px 30px 40px 35px;
	font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;	
	background-color: rgba(255, 255, 255, 0.9);
}

div#content div.imgBox, div#content div.imgBox p.caption {
	text-align:center;
}

div#content div.imgBox p.caption {
	font-size:11px;
	font-style:italic;
    font-weight: lighter;
	margin-top: 5px;
}

div#content h2, div#content h2 a {
	font-size: 25px;
	font-weight:bold;
	color:#f1545d;
	text-align:center;
	line-height:2;
	margin-bottom: 25px;
}

div#content h3 {
	color: #f46a71;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	margin-bottom:21px;
}

div#content h4 {
	font-style: italic;
	font-weight:normal;
	font-size:16px;
	line-height:1.2;
}

div#content p, div#content ul {
	color:#5a5a5a;
	font-weight:normal;
	font-size:15px;
	line-height: 1.2;
	margin-bottom:15px;
	text-align:left;
} 

div#content ul li {
	list-style: none;
}

div#content ul#cambs li p {
	margin-left:20px;
}

div#content ul.event {
	border-bottom:1px dotted #333;
	padding-bottom:20px;
}

div#content ul.event li.italic {
	font-style: italic;
}

div#content ul.event span.evDate, div#content ul.event span.evTitle {
	font-style: normal;
}

div#content ul.event span.evTitle {
	font-weight:bold;
	color: #f1545d;
}

div#content ul.adhesion {
    margin-left: 40px;
}

div#content ul.adhesion li {
	list-style-type: disc;
    padding-left: 10px;
	}

div#content a {
	color: #41adf5;
	text-decoration:none;
}

div#content a:hover {
	text-decoration:underline;
}

div#content a.pdf-download {
	background-image: url("../img/iconePdfDC.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
	padding-left: 30px;
    padding-top: 6px;
	margin-top: 20px;
}


/*** CONTENT - GALERIE ***/

.gallery {
	border-bottom: 1px solid #444;
    display: block;
    float: right;
    height: auto;
    margin-bottom: 30px;
    padding-bottom: 30px;
    width: 675px;
}

.panel {
	float:left;
	margin: 5px 0 7px;
	}
.largeImage {
	cursor: pointer;
	height: auto;
	padding: 10px 7px 4px 4px;
	width: 448px;}

.thumbs {
    float: left;
    height: 460px;
    list-style: outside none none;
    padding: 7px;
    width: 200px;
	}
.thumbs li {
	display: block; 
	float: left;
	margin:0;
	padding:0;
	}
.thumbs img {
	height: auto;
    margin-right: 8px;
    margin-top: 8px;
    width: 90px;}

/*** FOOTER **/

footer {
	float: left;
    width: 100%;
}


footer p#update {
	color: #5a5a5a;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 11px;
    font-weight: lighter;
	float:right;
	line-height:2;
}